<?php

namespace Litecms\SubscriberSaying\Seeds;

use DB;
use Illuminate\Database\Seeder;

class SubscriberSayingTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('subscriber_sayings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'subscriber_saying.subscriber_saying.view',
                'name'      => 'View SubscriberSaying',
            ],
            [
                'slug'      => 'subscriber_saying.subscriber_saying.create',
                'name'      => 'Create SubscriberSaying',
            ],
            [
                'slug'      => 'subscriber_saying.subscriber_saying.edit',
                'name'      => 'Update SubscriberSaying',
            ],
            [
                'slug'      => 'subscriber_saying.subscriber_saying.delete',
                'name'      => 'Delete SubscriberSaying',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/subscriber_saying/subscriber_saying',
                'name'        => 'SubscriberSaying',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/subscriber_saying/subscriber_saying',
                'name'        => 'SubscriberSaying',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'subscriber_saying',
                'name'        => 'SubscriberSaying',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'SubscriberSaying',
                'module'    => 'SubscriberSaying',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'subscriber_saying.subscriber_saying.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
