<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subscriber_saying in subscriber_saying package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subscriber_saying module in subscriber_saying package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'SubscriberSaying',
    'names' => 'SubscriberSayings',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'SubscriberSayings',
        'sub' => 'SubscriberSayings'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'name'                       => 'Name',
        'image'                      => 'Image',
        'instructor_id'              => 'Please select instructor',
        'description'                => 'Description',
        'slug'                       => '',
        'status'                     => 'Please select status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'name'                       => 'Name',
        'image'                      => 'Image',
        'instructor_id'              => 'Instructor',
        'description'                => 'Description',
        'slug'                       => '',
        'status'                     => 'Status',
    ],
];
