<?php

// API routes  for subscriber_saying.

// Guard routes for subscriber_saying
Route::prefix('{guard}/subscriber_saying')->group(function () {
    Route::resource('subscriber_saying', 'SubscriberSayingResourceController');
});



// Public routes for subscriber_saying
Route::get('subscriber_sayings/', 'SubscriberSayingPublicController@index');
Route::get('subscriber_saying/{slug?}', 'SubscriberSayingPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for subscriber_saying
            Route::prefix('{guard}/subscriber_saying')->group(function () {
                Route::resource('subscriber_saying', 'SubscriberSayingResourceController');
            });
            
            

            // Public routes for subscriber_saying
            Route::get('subscriber_sayings/', 'SubscriberSayingPublicController@index');
            Route::get('subscriber_saying/{slug?}', 'SubscriberSayingPublicController@show');
        }
    );
}