<?php

namespace Litecms\SubscriberSaying;

use User;

class SubscriberSaying
{
    /**
     * $subscriber_saying object.
     */
    protected $subscriber_saying;

    /**
     * Constructor.
     */
    public function __construct(\Litecms\SubscriberSaying\Interfaces\SubscriberSayingRepositoryInterface $subscriber_saying)
    {
        $this->subscriber_saying = $subscriber_saying;
    }

    /**
     * Returns count of subscriber_saying.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find subscriber_saying by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function subscriber_saying($slug)
    {
        return  $this->subscriber_saying
            ->findBySlug($slig)
            ->toArray();
    }
}
